Page MenuHomePhabricator

Unbeta Feedback on Badges
Closed, ResolvedPublic

Description

Container task of things to fix before we unbeta Badges.

Event Timeline

chad created this task.Jun 17 2016, 1:41 AM
chad moved this task from v1 to v0 on the Badges board.
chad edited projects, added Badges (v0); removed Badges (v1).
cinek added a subscriber: cinek.Jun 26 2016, 1:00 PM

I've got this on most of my Badges on the profile page (not here, 2 local Phabricator installations):

Awarded by Unknown Object (VOID)
chad added a comment.EditedJun 26 2016, 2:04 PM

That data doesn't exist unfortunately, so it wasn't able to be migrated. You shouldn't see that on current badge awards.

eadler added a project: Restricted Project.Aug 5 2016, 5:23 PM
chad closed this task as Resolved.Feb 15 2017, 4:12 AM
chad claimed this task.

punt